@charset "utf-8";
/* CSS Document */

@import url(font-awesome/css/font-awesome.min.css);
@import url(icomoon/style.css);
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Roboto&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");


body {
    font-family: 'Montserrat', 微軟正黑體, 新細明體, sans-serif;
	font-size: 17px;
	color: #262626;
	background: #f9f9f9;
	line-height: 2.0;
}

a {
	cursor: pointer;
	color: #262626;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a:hover, a:focus { 
	color: #0075c1;  
	text-decoration: none; 
}

img { 
	max-width: 100%; 
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: normal;
	line-height: 1.5;		   
}

p {
	margin: 0;
}

ul, ol, label, figure {
	margin: 0;
	padding: 0;
}

ul, li {
	list-style-type: none;
}

input[type="text"],
input[type="email"] {
	-webkit-appearance: none;
	font-size: 17px;
}

textarea {
	-webkit-appearance: none;
}

button:focus {
	outline: 0;
}

.border-box {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.wrap {
	width: 1400px;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
}

.wrap-fluid {
	padding: 0 45px; 
}

/*
::selection {
	color: #fff;
	background-color: #fab000; 
}
*/


/*----- header -----*/
header {
	width: 100%;
	height: 70px; 
	position: fixed;
	top: 0; 
	left: 0;
	z-index: 1000;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5); 
}

header.active {
    background-color: rgba(0, 0, 0, 0.9);
	border-bottom: 1px solid rgba(0, 0, 0, 0.9); 
	/*box-shadow: 0 3px 10px rgba(0, 0, 0, 0.05);  /* 往右偏移0往下偏移3px ，10px的模糊半徑 */
}

header .logo {
	float: left;
	display: block;
	width: auto;
	height: 70px;
}

	

/*----- nav -----*/
header nav {
	float: right;
	margin-right: 30px;
}

header nav > ul.menu {
}

header nav > ul.menu > li {
	float: left;
	font-size: 17px;
	font-weight: 500;
	padding: 0 25px;
	position: relative;
	line-height: 69px;
}

header nav > ul.menu > li:last-child {
	background: none;
}

header nav > ul.menu > li > a {
	color: #fff;
	position: relative;
	display: block;
	font-family: "Montserrat", "Noto Sans TC", "微軟正黑體";
}

header nav > ul.menu > li > a:hover,
header nav > ul.menu > li > a:focus,
header nav > ul.menu > li:hover > a {/* 滑鼠移入次選單上層按鈕保持變色*/
	color: #fff;
}

header nav > ul.menu > li.current > a {
	color: #fff;
	background-color: #1074bc;
}



/*----- 彈出式第二層 -----*/
nav .dropdown-container {
	position: absolute;
	left: -9999px;
	width: 250px;
	visibility: hidden;
	padding: 23px 30px;
	border-top: 5px solid #1e8ad8; 
	box-shadow: 0 10px 23px -3px rgba(0, 0, 0, 0.15);
	background: #fff;
	opacity: 0;
	-webkit-transition: top .45s ease, margin-top .4s ease;
	transition: top .45s ease, margin-top .4s ease;
}
nav > ul.menu > li:hover > .dropdown-container {
	left: 50%;
	top: 94px;
	transform: translateX(-50%);
	margin-top: -25px;
	opacity: 1;
	visibility: visible;
	z-index: 100;
}
nav .dropdown-container li {
	line-height: 38px;
}
nav .dropdown-container li a {
	padding: 7px 0;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	position: relative;
}
nav .dropdown-container li a:hover,
nav .dropdown-container li.active > a {
	color: #0070e6;
}
nav .dropdown-container li a:before {
	content: '';
	display: block;
	position: absolute;
	width: 0;
	height: 1px;
	background-color: #1e8ad8;
	bottom: 0;
	-webkit-transition: width .2s cubic-bezier(0.25, 0.1, 0.25, 1);
	transition: width .2s cubic-bezier(0.25, 0.1, 0.25, 1);
}
nav .dropdown-container li a:hover:before, 
nav .dropdown-container li.active > a:before {
	width: 100%;
}
nav .dropdown-container li h3 {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin: 6px 0 11px;
}


.mobile-menu {
	display: none;
}



/* Sweep To Bottom */
.hvr-sweep-to-bottom {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
  	-webkit-transition-property: color;
  	transition-property: color;
  	-webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;
}
.hvr-sweep-to-bottom:before {
  	content: "";
  	position: absolute;
  	z-index: -1;
  	top: 0;
  	left: 0;
  	right: 0;
  	bottom: 0;
  	background: #0075c1;
  	-webkit-transform: scaleY(0);
  	transform: scaleY(0);
  	-webkit-transform-origin: 50% 0;
  	transform-origin: 50% 0;
  	-webkit-transition-property: transform;
  	transition-property: transform;
  	-webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;
  	-webkit-transition-timing-function: ease-out;
  	transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  	color: white;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
	-webkit-transform: scaleY(1);
  	transform: scaleY(1);
}


a.searchIcon {
	float: right;
	position: relative;
	display: block;
	font-size: 20px;
	color: #fff;
	margin-right: 70px;
	line-height: 74px;
}

a.searchIcon:hover {
	color: #7dc0f1;
}



/* language */
a.language {
	position: absolute;
	top: 0;
	right: 0;
	width: 80px;
	height: 69px;
	font-size: 15px;
	color: rgba(255, 255, 255, 0.6);
	background-color: #1273c6;
	line-height: 69px;
	text-align: center;
}

a.language:hover {
	color: rgba(255, 255, 255, 1);
	background-color: #1e5e8c;
}



/*----- search 彈出畫面 -----*/
.popupBox {
  position: fixed;
  left: 50%;
  top: 48%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1005;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.popupBox.show {
  top: 50%;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.popupMask {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1003;
  background-color: rgba(0, 0, 0, 0.9);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.popupMask.show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.openPopup {
  width: 20px;
  height: 23px;
  text-align: center;
}

.keyword {
	width: 450px;
}

/*.keyword select {
	height: 35px;
	margin-bottom: 35px;
	padding: 0 6px;
	border: 1px solid #ddd;
}*/

.keyword input {
	width: calc(100% - 40px);
	height: 35px;
	padding-bottom: 8px;
	line-height: 35px;
	background: none;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #ddd;
	color: #fff;
	vertical-align: middle;
}

.popupBox input:focus {
	outline: none;
}

.popupBox button {
	width: 35px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	text-align: right;
}

.popupBox button span {
	font-size: 22px;
	color: #ddd;
	vertical-align: middle;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.popupBox button:hover span {
	color: #0070e6;
}

.closeBtn {
  position: absolute;
  right: -1px;
  top: -100px;
  width: 30px;
  height: 30px;
  font-size: 18px;
}

.closeBtn:before,
.closeBtn:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -10px;
  margin-top: -0.5px;
  width: 20px;
  height: 1px;
  background-color: #9d9d9d;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.closeBtn:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.closeBtn:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.closeBtn:hover:before,
.closeBtn:hover:after {
  background-color: #0288d1;
}



/*----- banner -----*/
.bannerArea {
	clear: both;
	position: relative;
	height: 385px;
	overflow: hidden;
}

.bannerArea .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -25%);
}

.bannerTitle {
	font-size: 52px;
	color: #e1e1e1;
	font-weight: 600;
	position: relative;
	line-height: 1.1;
	font-family: 'Montserrat', 微軟正黑體, 新細明體, sans-serif;
}

/*
.bannerTitle:after{
	content: " ";
	display: block;
	width: 54px;
	height: 1px;
	background: rgba(255, 255, 255, 0.8);
	position: absolute;
	bottom: -15px;
	left: 50%;
	margin-left: -27px;
}
*/

.bannerTxt {
	font-size: 23px;
	color: #fff;
	font-weight: 500;
	margin-top: 15px;
	letter-spacing: 0.5px;
	font-family: 'Roboto Condensed', 微軟正黑體, 新細明體, sans-serif;
}

.bannerImg-01 {
	background: url(../images/en/banner-01.jpg) no-repeat center;
}

.bannerImg-02 {
	background: url(../images/en/banner-02.jpg) no-repeat center;
}

.bannerImg-03 {
	background: url(../images/en/banner-03.jpg) no-repeat center;
}

.bannerImg-04 {
	background: url(../images/en/banner-04.jpg) no-repeat center;
}

.bannerImg-01,
.bannerImg-02,
.bannerImg-03,
.bannerImg-04 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}



/*----- 內容框架 -----*/
.mainArea {
	padding: 55px 0 100px;
	position: relative;
	background-color: #f5f5f5;
}

.leftArea {
	width: 20%;
	float: left;
}

.rightArea {
	width: 75%;
	float: right;
	min-height: 500px;
	position: relative;
}

h3.leftTitle {
	color: #09396b;
	font-size: 38px;
	font-weight: 600;
	margin: -5px 0 15px;
	letter-spacing: -1.5px;
	line-height: 1.4;
}

.title {
	font-size: 30px;
	color: #111;
	font-weight: 700;
	padding-bottom: 10px;
	margin-bottom: 40px;
	border-bottom: 1px solid #c1c1c1;
}

.title-02 {
	font-size: 30px;
	color: #111;
	font-weight: 700;
	margin-bottom: 60px;
	text-align: center;
}


.m_submenuList {
	display: none;
}



/*----- 子選單區 -----*/
ul.subMenu {
}

ul.subMenu li a {
	font-size: 15px;
	color: #000;
	font-weight: 600;
	padding: 11px 10px 10px;
	display: block;
	position: relative;
	line-height: 1.6;
	border-bottom: 1px solid #c1c1c1;
}

ul.subMenu li a:hover,
ul.subMenu li.active > a  {
	color: #fff;
	background-color: #1273c6;
}

ul.subMenu li ul {
}

ul.subMenu li ul li a {
	font-size: 15px;
	color: #444;
	padding: 9px 8px 8px 38px;
	margin-bottom: 0;
	display: block;
	border-top: none;
	border-bottom: 1px solid #dadada;
	background-color: transparent;
}

ul.subMenu li ul li:last-child a {
	border-bottom: none;
}

ul.subMenu li ul li a:hover,
ul.subMenu li ul li.active > a  {
	color: #b42602;
	background-color: transparent;
}

ul.subMenu li ul li a:before {
	display: none;
}


.m_classLink {
	display: none;
}

ul.subLink {
	display: none;
}



/*----- 網站導覽bread -----*/
.bread {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.85);
	margin-top: 20px;
	line-height: 22px;
}

.bread a {
	color: rgba(255, 255, 255, 0.85);
}

.bread a:hover {
	color: #2299ef;
}

.bread span.current,
.bread a.current {
	color: #2299ef;
}

.bread i {
	font-size: 12px;
	color: rgba(255, 255, 255, 0.5);
	display: inline-block;
	margin: 0 10px;
	vertical-align: middle;
}



/*----- 頁碼 -----*/
.page {
	padding-top: 65px;
	margin-bottom: -5px;
	clear: both;
}

.page ul {
	text-align: center;
	list-style: none;
}

.page li {
	display: inline-block;
	font-size: 13px;
	margin: 4px 1px;
}

.page li > a {
	width: 40px;
	height: 40px;
	color: #777;
	display: inline-block;
	/*padding: 6px 15px;*/
	background-color: #fff;
	border: 1px solid #c1c1c1;
	text-align: center;
	line-height: 38px;
}

.page li > a:hover,
.page li > a:focus,
.page li > a.current {
	color: #fff;
	background-color: #1273c6;
	border: 1px solid #1273c6;
}

.page li > a i {
	font-size: 15px;
}



/*----- 頁尾資訊 -----*/
footer {
	font-size: 16px;
	color: #898989;
	padding: 65px 0;
	background: -webkit-linear-gradient(90deg,#151515 43%,transparent 43%),-webkit-linear-gradient(90deg,#2c2c2c 100%,transparent 100%);
	background: -moz-linear-gradient(90deg,#151515 43%,transparent 43%),-moz-linear-gradient(90deg,#2c2c2c 100%,transparent 100%);
	background: linear-gradient(90deg,#151515 43%,transparent 43%),linear-gradient(90deg,#2c2c2c 100%,transparent 100%);
}

/*.footerInfo > .row {
	margin-left: -50px;
	margin-right: -50px;
}*/

footer > .wrap > .row > .col-md-5 {
	padding-right: 45px;
}


footer > .wrap > .row > .col-md-7 {
	padding-left: 100px;
}

footer > .wrap > .row > .col-md-7 > .row > .col-md-6:last-child {
	padding-left: 70px;
}

footer figure {
	margin-top: -7px;
}

footer p {
	margin: 8px 0 25px;
	line-height: 1.7;
}

.headline {
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	margin-bottom: 10px;
}

.search {
	width: 88%;
	padding: 6px 12px 6px 15px;
	border: 1px solid #4b4b4b;
	border-radius: 0;
}

.search input {
	width: -webkit-calc(100% - 45px);
	width: -moz-calc(100% - 45px);
	width: calc(100% - 45px);
	height: 34px;
	font-size: 15px;
	color: #929292;
	margin-right: 10px;
	border: 0;
	background-color: transparent;
}

.search input:focus {
	outline: 0;
}

.searchBtn {
	width: 30px;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	border: none;
	border-radius: 0;
	background-color: transparent;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.searchBtn:hover {
	color: #2299ef;
}


ul.companyInfo {
}

ul.companyInfo li {
	font-weight: 500;
	line-height: 2.2;
}

ul.companyInfo li a {
	color: #898989;
}

ul.companyInfo li.white a {
	color: #fff;
}

ul.companyInfo li a:hover {
	color: #2299ef;
}

footer .copyright {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.35);
	margin: 25px 0 0;
	line-height: 1.8;
}

footer .copyright a {
	color: rgba(255, 255, 255, 0.35);
	margin-left: 10px;
}

footer .copyright a:hover {
	color: #2299ef;
}



/*---------------loading---------------------*/
.loading {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 60px;
  height: 60px;
  margin: -30px 0 0 -30px;
  z-index: 300;
}
.loading .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.loading .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #bbb;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
          animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.loading .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg); }
.loading .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg); }
.loading .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg); }
.loading .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg); }
.loading .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg); }
.loading .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
.loading .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg); }
.loading .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg); }
.loading .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg); }
.loading .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg); }
.loading .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg); }
.loading .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s; }
.loading .sk-circle3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; }
.loading .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s; }
.loading .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s; }
.loading .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s; }
.loading .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s; }
.loading .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s; }
.loading .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s; }
.loading .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s; }
.loading .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s; }
.loading .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s; }

@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}



/*----- Go Top -----*/
.gotop {
    width: 55px;
    height: 55px;
    position: fixed;
    bottom: 50px;
    right: 14px;
	padding-top: 5px;
    display: none;
    text-align: center;
    color: #fff;
    background: #000;
    z-index: 9999;
	cursor: pointer;
	line-height: 1.3;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.gotop:hover {
	background: #1273c6;
	/*filter: alpha(opacity=100);
    opacity: 1;*/
}

.gotop i {
	font-size: 12px;
}

.gotop span {
	font-size: 13px;
	display: block;
}

.gotop:hover,
.gotop:focus {
	color: #fff;
}




/*----- 響應式 -----*/
@media (max-width: 1399px){
.wrap {
	width: 100%;
	padding: 0 3%;
}

}


@media (max-width: 1199px){
.wrap-fluid {
	padding: 0 25px;
}

header nav > ul.menu > li {
	padding: 0 19px;
}

a.searchIcon {
	margin-right: 80px;
}

.leftArea {
	width: 22%;
}

.rightArea {
	width: 73%;
}

}


/*991*/
@media (max-width: 991px){
.wrap {
	padding: 0 6%;
}

header {
	display: none;
}

.bannerArea {
	height: 250px;
	margin-top: 60px;
}

.bannerArea .container {
	transform: translate(-50%, -50%);
}

.bannerTitle {
	font-size: 48px;
}

.leftArea {
	display: none;
}

.rightArea {
	width: 100%;
	float: none;
	padding-left: 0;
	border-left: none;
}

footer > .wrap > .row > .col-md-5 {
	padding-right: 35px;
}


footer > .wrap > .row > .col-md-7 {
	padding-left: 70px;
}

footer > .wrap > .row > .col-md-7 > .row > .col-md-6:last-child {
	padding-left: 60px;
}



/*----- mobile menu -----*/
.mobile-menu {
	display: block;
	width: 100%;
	/*box-shadow: 0 2px 5px rgba(126, 126, 126, 0.5);*/
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
.mobile-menu .mask {	
	display: none;
	/*background: rgba(33,33,33,1);*/
	position: fixed;
	width: 100%;
	height: 100%;
	padding-bottom: 60px;
	top: 0;
	left: 0;
	z-index: 10;
}
.mobile-menu a.main { 
	position: absolute;
    left: 0;
    top: 0;
    width: 55px;
    height: 60px;
    font-size: 20px;
    color: #fff;
    line-height: 60px;
	z-index: 1001;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
}
.mobile-menu a.main span {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 1px;
    background: #fff;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.mobile-menu a.main span:before,
.mobile-menu a.main span:after {
    content: '';
    position: absolute;
    left: 0;
    width: 28px;
    height: 1px;
    background: #fff;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.mobile-menu a.main span:before {
    top: -8px;
}
.mobile-menu a.main span:after {
    top: 8px;
}
.mobile-menu a.main.show span {
    background: transparent;
}
.mobile-menu a.main.show span:before,
.mobile-menu a.main.show span:after {
	top: 0;
	background: #fff;
}
.mobile-menu a.main.show span:before {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
.mobile-menu a.main.show span:after {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

.mobile-menu .controlBox {
	height: 60px;
	background-color: rgba(0, 0, 0, 0.9);
	position: relative;
	z-index: 99;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5); 
}
.mobile-menu .controlBox .m_logo {
	float: left;
	margin: 5px 0 0 55px;
}
.mobile-menu .controlBox .m_logo img {
	display: block;
	max-height: 50px;
}

a.searchIcon {
	margin-right: 80px;
	line-height: 62px;
}

a.language {
	width: 60px;
	height: 59px;
	line-height: 59px;
}



/*----- mobile menu 內容 -----*/
.mobile-menu .hideBox { 
	position: fixed;
	right: 1000px;
    top: 0;
    bottom: 0;
    z-index: 101;
    width: 100%;
    padding: 60px 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.95);
    visibility: hidden;
    pointer-events: none;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}
.mobile-menu .hideBox.show {
    right: 0;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.mobile-menu .hideBox p.sp { 
	display: none;
	padding: 10px;
	font-size: 13px;
	color: #fff;
	background: #c80303;
}
.mobile-menu .contactIcon {
	padding: 30px 0;
	text-align: center;
}
.mobile-menu .contactIcon a {
	margin: 0 9px;
	display: inline-block;
	font-size: 20px;
	color: #fff;
	width: 46px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	border-radius: 100%;
	background-color: rgba(255, 255, 255, 0.3);
}
.mobile-menu ul.nav li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.mobile-menu ul.nav li a {
	padding: 20px 10px; 
	/*font-family: 'Roboto', 微軟正黑體, 新細明體, sans-serif; */
	display: block; 
	font-size: 17px; 
	color: #fff; 
	text-align: center;
	position: relative;
}
/*.mobile-menu ul.nav li > a:focus, */
.mobile-menu ul.nav li > a:hover {
	background-color: rgba(255, 255, 255, 0.25);
}
.mobile-menu ul.nav li a i {
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -7px; 
}
.mobile-menu ul.nav li .submenu {
	display: none;
}
.mobile-menu ul.nav li .submenu a {	
	padding: 10px 20px;
	background-color: #292929;
}
.mobile-menu ul.nav li .submenu a:hover {
	background-color: #4a4a4a;
}



/*----- 手機產品分類選單 -----*/
.m_submenuList {
	display: block;
}
.m_submenuHead {
	width: 100%;
	padding: 8px 17px;
	font-size: 18px;
	color: #fff;
	/*font-weight: bold;*/
	cursor: pointer;
	position: relative;
	background: #0075c1 url(../images/en/pro_down.png) center right no-repeat;
}

.m_submenuBody {
	width: 100%;
	height: auto;
	overflow: hidden;
	font-size: 16px;
	backguound: #eee;
	box-sizing: border-box;
}

.m_submenuBody a {
	display: block;
	padding: 10px 5px 10px 35px;
	position: relative;
	color: #111;
	background: #ebebeb;
	text-decoration: none;
	border-bottom: 1px solid #d8d8d8;
}

.m_submenuBody a:hover {
	color: #0070e6;
	text-decoration: none;
}

.m_submenuBody a:before{
	content: '\f0da';
	font-family: "FontAwesome";
	position: absolute;
	left: 19px;
	top: 13px;
	font-size: 13px;
	color: #555;
}

}


/*767*/
@media (max-width: 767px){
footer {
	padding: 60px 0 50px;
	background: -webkit-linear-gradient(180deg,#151515 41%,transparent 41%),-webkit-linear-gradient(180deg,#2c2c2c 100%,transparent 100%);
	background: -moz-linear-gradient(180deg,#151515 41%,transparent 41%),-moz-linear-gradient(180deg,#2c2c2c 100%,transparent 100%);
	background: linear-gradient(180deg,#151515 41%,transparent 41%),linear-gradient(180deg,#2c2c2c 100%,transparent 100%);
}

footer > .wrap > .row > .col-md-5,
footer > .wrap > .row > .col-md-7,
footer > .wrap > .row > .col-md-7 > .row > .col-md-6:last-child {
	padding-left: 15px;
	padding-right: 15px;
}

footer > .wrap > .row > .col-md-7 {
	margin-top: 110px;
}

footer > .wrap > .row > .col-md-7 > .row > .col-md-6:last-child {
	margin-top: 40px;
}

}


/*575*/
@media (max-width: 575px){

body {
	font-size: 16px;
}

.keyword {
	width: 300px;
}

.bannerArea {
	height: 180px;
}

.bannerTitle {
	font-size: 32px;
}

.mainArea {
	padding: 30px 0 60px;
}

.title {
	font-size: 26px;
}

.title-02 {
	font-size: 26px;
	margin-bottom: 45px;
}

.bread {
	margin-top: 15px;
}

.search {
	width: 100%;
}



/*----- 頁碼 -----*/
.page {
	padding-top: 50px;
}

}
